* {
    margin: 0;
    padding: 0;
    font-family: calibri;
 }

 body{
     width: 95%;
     margin: 0 auto;
 }

 .aplus h2{
     color: #336699;
     font-weight: 700;
     font-size: 1.7em;
     padding: 15px 0;
     letter-spacing: 1px;
 }

 .aplus-item{
     width: 100%;
     margin-bottom: 10px;
 }

 .aplus-item img{
     width: 100%;
     height: auto;
 }

 .detalhes{
     width: 31.33%;
     float: left;
 }

 .detalhes img{
     width: 90%;
     margin: 0 auto;
 }

 .borda-detalhe{
     width: 2%;
     float: left;
     min-height: 30px;
 }

 .detalhes h5{
     font-size: 1.5em;
     color: #565758;
     padding-bottom: 10px;
     width: 90%;
     margin: 0 auto;
 }

 .detalhes p{
    color: #565758;
    width: 90%;
     margin: 0 auto;
 }

 .separa{
     width: 100%;
     height: 1px;
     clear: both;
 }


 @media(max-width:500px) {
    .detalhes{
        width: 100%;
    }

    .borda-detalhe{
        display: none;
    }
 }
